Skip to main content
GET
List events overlapping a date range (calendar view)

Query Parameters

start_date
string
required

Range start date (YYYY-MM-DD)

end_date
string
required

Range end date (YYYY-MM-DD, inclusive)

sort_by
string

Field to sort by (start_dt, title)

sort_order
enum<string>
default:asc

Sort direction

Available options:
asc,
desc

Response

OK

items
object[] | null
required

Events overlapping the requested date range

next_cursor
string | null
required

Always null — calendar results are not paginated

$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"https://api.linebundle.com/schemas/CalendarEventsOutputBody.json"

Last modified on June 11, 2026